{
    "aspect_ratio": 0.7725321888412017,
    "comment_count": 0,
    "created_at": "2020-01-24T06:40:38",
    "deletion_reason": null,
    "description": "Now we reach one of the more dangerous members of the Tiracian species.\r\n\r\nElites are especially dangerous not only thanks to their thick hides, their equal size and strength to the Soldier-class, their wicked speed and reflexes, or their venom being twice as potent as the lesser Tiracians. It is the fact they are as intelligent as the other sapient races of Equestria, capable of leading their forces as well as any pony commander. The Elites are the commanding forces under The Legion of Doom who serve under all their members, who give orders to the simpler-minded forces, and carry out strategy. They are also the species who wield Scimitar Swords made out of cold iron, and magic-cancelling ores, such as King Sombra's dark crystals. With these weapons, they can cut through almost any magical shield, and harm any living creature with magic, given their weakness against iron. Elites are also as sadistic as their facial visages make them appear, despite it merely being due to their faces being shaped into permanant grins. They enjoy inflicting pain on others, and torturing weaker enemies.\r\n\r\nYet another example of what Corruption of Evil can bring out of the hearts of others.",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 11,
    "first_seen_at": "2020-01-24T06:40:38",
    "format": "png",
    "height": 1165,
    "hidden_from_users": false,
    "id": 2255431,
    "intensities": {
        "ne": 57.463117,
        "nw": 56.519031,
        "se": 61.861403,
        "sw": 57.29602
    },
    "mime_type": "image/png",
    "name": "scraper-1579848038098312",
    "orig_sha512_hash": "b9f9343b3a6ab58ae2bced379c1bb1bc145b0d74d52f3b7b0b0a81f813663d99dc8a30815287ea1839950085240934185657ed2212ec3d598909e58ed9b54b31",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/24/2255431.png",
        "large": "https://derpicdn.net/img/2020/1/24/2255431/large.png",
        "medium": "https://derpicdn.net/img/2020/1/24/2255431/medium.png",
        "small": "https://derpicdn.net/img/2020/1/24/2255431/small.png",
        "tall": "https://derpicdn.net/img/2020/1/24/2255431/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/24/2255431/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/24/2255431/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/24/2255431/thumb_tiny.png"
    },
    "score": 17,
    "sha512_hash": "6c7ed9178452c7eb398c7d6bfc3bec3160d920adb00cc14ea647c20aa698140e3df340ff92f500c03bde702adefb8dd24b67ff78abb055fb7bbea7e0de4b96ca",
    "source_url": "https://www.deviantart.com/kahnac/art/Tiracian-Elite-828012955",
    "spoilered": false,
    "tag_count": 17,
    "tag_ids": [
        20417,
        26964,
        26965,
        35034,
        36457,
        40482,
        42350,
        43872,
        47210,
        70989,
        95692,
        103349,
        181071,
        351779,
        470351,
        470352,
        490030
    ],
    "tags": [
        "barely pony related",
        "fanfic",
        "fanfic art",
        "monster",
        "oc",
        "safe",
        "solo",
        "sword",
        "weapon",
        "why so serious?",
        "scimitar",
        "original species",
        "spoiler:s09",
        "artist:kahnac",
        "oc:tiracians",
        "season 9 au",
        "tiracian elite"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-02-02T15:05:05",
    "uploader": "Kahnac",
    "uploader_id": 425495,
    "upvotes": 19,
    "view_url": "https://derpicdn.net/img/view/2020/1/24/2255431__safe_artist-colon-kahnac_oc_oc-colon-tiracians_original+species_spoiler-colon-s09_barely+pony+related_fanfic_fanfic+art_monster_scimitar_season+9+au_so.png",
    "width": 900,
    "wilson_score": 0.6339961862466027
}
